{
  "meta": {
    "code": "200",
    "message": "success",
    "totalPages": 1,
    "totalItems": 5
  },
  "data": [
    {
      "investorName": "Venezio Investments Pte Ltd",
      "investorType": "N/A",
      "investorHoldingsDate": "2026-03-13T00:00:00",
      "pctOfSharesOutstanding": 12.4,
      "sharesHeld": 39012563.0,
      "sharesHeldChange": 0.0,
      "turnoverRating": null
    },
    {
      "investorName": "DBSN Services Pte Ltd",
      "investorType": "N/A",
      "investorHoldingsDate": "2026-03-13T00:00:00",
      "pctOfSharesOutstanding": 4.16,
      "sharesHeld": 13083804.0,
      "sharesHeldChange": 0.0,
      "turnoverRating": null
    },
    {
      "investorName": "Toh Ban Leng James",
      "investorType": "N/A",
      "investorHoldingsDate": "2026-03-13T00:00:00",
      "pctOfSharesOutstanding": 3.21,
      "sharesHeld": 10100000.0,
      "sharesHeldChange": 0.0,
      "turnoverRating": null
    },
    {
      "investorName": "Phillip Securities Pte Ltd",
      "investorType": "N/A",
      "investorHoldingsDate": "2026-03-13T00:00:00",
      "pctOfSharesOutstanding": 2.23,
      "sharesHeld": 7014047.0,
      "sharesHeldChange": 0.0,
      "turnoverRating": null
    },
    {
      "investorName": "Maybank Securities Pte. Ltd.",
      "investorType": "N/A",
      "investorHoldingsDate": "2026-03-13T00:00:00",
      "pctOfSharesOutstanding": 1.13,
      "sharesHeld": 3543142.0,
      "sharesHeldChange": 0.0,
      "turnoverRating": null
    }
  ]
}
